Subject: Re: [abfab] WGLC draft-ietf-abfab-gss-eap-06

From: Sam Hartman <[email-masked]>
Date: Thu, 24 May 2012 04:40:10 -0400

>>>>> "Sam" == Sam Hartman <[email-masked]> writes:

    Sam> Whatever we do I think it should be a MAY or SHOULD implement,
    Sam> not a MUSt implement.  It looks like on the acceptor we could
    Sam> support RADIUS session time limits (if there is such a
    Sam> thing). On the initiator there's not much we can do.

Since no one spoke up on this, I've removed the claim that lifetime
handling is an open issue. The behavior is unspecified. Future
specification can standardize behavior if desired. No one here
(including myself) seems to want to spend effort describing behavior
now.